Subject: Ticket Assigned - Need escalation need POD
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 03 Jan 2022 16:47:53 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation need POD jocelyn mendoza                    Bot:  Hi again! Bot:  Please enter your name Customer:  jocelyn mendoza Bot:  Hi Jocelyn Mendoza ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9521293696 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509304978            09:53 AM, 30th Dec                     jocelyn mendoza                    Ok           09:53 AM, 30th Dec                   Mazin                   Hi  Jocelyn ,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           09:54 AM, 30th Dec                     jocelyn mendoza                    Follow up my order           09:55 AM, 30th Dec                     jocelyn mendoza                    Im so disappointed           09:55 AM, 30th Dec                     jocelyn mendoza                    Y i received the message u already delivered my order but i did not accept my order           09:55 AM, 30th Dec                   Mazin                   This is the order number 9521293696 ?           09:56 AM, 30th Dec                     jocelyn mendoza                    Yes           09:56 AM, 30th Dec                   Mazin                   We have checked and we would like to inform you that our courier team contacted on ( 971509304978) and delivered the order on ( 12/29/21 6:12 PM).           09:57 AM, 30th Dec                     jocelyn mendoza                    My husband he cannot received anything           09:57 AM, 30th Dec                   Mazin                   We request you to please check with your security, family members and neighbours regarding your order.           09:57 AM, 30th Dec                     jocelyn mendoza                    No one           09:58 AM, 30th Dec                     jocelyn mendoza                    I ask already yesterday           09:58 AM, 30th Dec                     jocelyn mendoza                    Cannot  y the driver he did not call.me           09:59 AM, 30th Dec                     jocelyn mendoza                    I cannot received anything           09:59 AM, 30th Dec                   Mazin                   Is this your correct contact number 971509304978 ?           10:00 AM, 30th Dec                     jocelyn mendoza                    Yes           10:00 AM, 30th Dec                     jocelyn mendoza                    Y he not call me           10:00 AM, 30th Dec                     jocelyn mendoza                    Before he give the items           10:00 AM, 30th Dec                     jocelyn mendoza                    This is important           10:00 AM, 30th Dec                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team and they will update you asap           10:02 AM, 30th Dec                     jocelyn mendoza                    I need now my order           10:03 AM, 30th Dec                     jocelyn mendoza                    This is for my gft           10:03 AM, 30th Dec                     jocelyn mendoza                    Im so disappointed           10:03 AM, 30th Dec                     jocelyn mendoza                    If i know like this i did not order here           10:04 AM, 30th Dec                   Mazin                   We sincerely apologize for any inconvenience caused, We’re on it - and we’ll do our best to sort this out quickly.           10:06 AM, 30th Dec                     jocelyn mendoza                    The driver wat he is number           10:11 AM, 30th Dec                     jocelyn mendoza                    Mybe he give another person my order           10:11 AM, 30th Dec                   Mazin                   We will contact the carrier and solve this, We request you to please allow us some time so we can work on this and do the needful.           10:13 AM, 30th Dec                     jocelyn mendoza                    I need my order now           10:14 AM, 30th Dec                     jocelyn mendoza                    I need this tonight           10:15 AM, 30th Dec                   Mazin                   We’re on it - and we’ll do our best to sort this out quickly.           10:15 AM, 30th Dec                   Mazin                   Is there anything else i can help you with ?           10:17 AM, 30th Dec                     jocelyn mendoza                    Is better chnge my item           10:19 AM, 30th Dec                     jocelyn mendoza                    This is not my problm           10:19 AM, 30th Dec                     jocelyn mendoza                    Ur driver problm           10:19 AM, 30th Dec                     jocelyn mendoza                    Or else i will go to your shop insde the alwada mall to chnge my order           10:20 AM, 30th Dec                   Mazin                   We’re on it - and we’ll do our best to sort this out quickly.           10:30 AM, 30th Dec                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:32 AM, 30th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3690007